/* Adjusts basic parts of every page: #wrapper, main, and nav */
	@media screen and (min-width: 1024px) /* 1024 and larger screen */
	{
		#wrapper {width: 950px;} /* .9277 screen size */
		main {width: calc(100% - 254px);}
	}

	@media screen and (min-width: 800px) and (max-width: 1023px) /* between 800 and 1023  (-224)*/
	{
		#wrapper {width: 760px;} /* .899 mw screen size */
		main {width: calc(100% - 254px);}
	}

	@media screen and (min-width: 768px) and (max-width: 799px) /* between 768 and 799  (-32)*/
	{
		#wrapper {width: 602px;} /* .8949 mw screen size */
		main {width: calc(100% - 254px);}
	}

	@media screen  and (min-width: 600px) and (max-width: 767px) /* between 600 and 767  (-168)*/
	{
		#wrapper {width: 540px;} /* .8734 mw screen size */
		main {float: left; width: 540px;}
		nav {float: left; width: 540px; top: -10px;}
	}

	@media screen and (min-width: 480px) and (max-width: 599px) /* between 480 and 599  Mobile Landscape */
	{
		#wrapper {width: 430px;} /* .858 mw screen size */
		main {float: left; width: 430px;}
		nav {float: left; width: 430px; top: -10px;}
	}

	@media screen and (max-width: 479px) /* Up to 479 (includes 320) Mobile Portrait */
	{
		#wrapper {width: 268px;} /* .8375 mw screen size */
		main {float: left; width: 268px;}
		nav {float: left; width: 268px; top: -10px;}
	}


